Subject: Re: Important Information about IETF 76 Meeting Registration

From: Samuel Weiler <[email-masked]>
Date: Sat, 7 Nov 2009 22:16:34 -0500 (EST)

On Wed, 23 Sep 2009, Bill Manning wrote:

> the japanese equivalent of the OMROM V600-D23P71

Bill, the Omron V600 system is a 530kHz system typically used for 
industrial automation.  The documentation being handed out on-site 
says the system installed is a 13.56MHz system.  Was there perhaps 
some change in the plans?

-- Sam

> On Wed, Sep 23, 2009 at 09:16:37AM -0700, Ole Jacobsen wrote:
>> I have asked Osamu and Kato to answer. Stay tuned.
>>
>> Ole
>>
>>
>> Ole J. Jacobsen
>> Editor and Publisher,  The Internet Protocol Journal
>> Cisco Systems
>> Tel: +1 408-527-8972   Mobile: +1 415-370-4628
>> E-mail: [email-masked]  URL: http://www.cisco.com/ipj
>>
>>
>>
>> On Wed, 23 Sep 2009, Samuel Weiler wrote:
>>
>>> I'm interested in the answers to the questions asked by EKR a couple of weeks
>>> ago...
>>>
>>> I'd also like to know which frequency band these tags use: are these 125kHz or
>>> 13.56MHz tags?
>>>
>>> -- Sam
>>>
>>> On Mon, 7 Sep 2009, Eric Rescorla wrote:
>>>
>>>> Alexa,
>>>>
>>>> Can you clarify what, if any, the security properties of this system
>>>> are:
>>>>
>>>> In particular:
>>>>
>>>> 1. Will the RFID tag in question respond to any reader or just those
>>>>   controlled by the secretariat?
>>>> 2. Is the information on the tag in the clear or encrypted?
>>>>
>>>> My general experience with RFID systems suggests that the answer to
>>>> these questions is likely to be "yes" and "in the clear", but I'd
>>>> certainly be pleasantly surprised to hear otherwise.
>>>
>>>
>> _______________________________________________
>> Ietf mailing list
>> [email-masked]
>> https://www.ietf.org/mailman/listinfo/ietf
>
> -- 
> --bill
>
> Opinions expressed may not even be mine by the time you read them, and
> certainly don't reflect those of any other entity (legal or otherwise).
>
> _______________________________________________
> Ietf mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/ietf
>